.wrap {
  background-color: #f7f7f7;
  padding: 1.5rem;
  height: 100%;
  &__container {
    margin: 0 auto;
    max-width: 128rem;
    padding: 0 1.5rem;
    width: 100%;
  }
  &__item {
    padding-bottom: 2.5rem;
    &_grid {
      @include grid(2rem, minmax(20rem, 30rem) minmax(50%, 1fr));
      @include mobile-lg {
        grid-template-columns: 1fr;
      }
    }
  }
  &__box {
    background-color: #fff;
    box-shadow: 0 .2rem .2rem 0 rgba(0,0,0, .14);
    padding: 1.5rem 2rem;
  }
}